=== debian/changelog ===
hdbc-sqlite3 (0.99.0.0) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 27 Dec 2005 13:27:23 -0600
