=== debian/changelog ===
hdbc-sqlite3 (0.99.0.2build1) dapper; urgency=low

  * Rebuild for registered/unregistered change of ghc6 on amd64/sparc.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Tue, 11 Apr 2006 23:05:15 +0200

hdbc-sqlite3 (0.99.0.2) unstable; urgency=low

  * Add -I.. when generating runtests.  Closes: #345963.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  4 Jan 2006 10:13:00 -0600

hdbc-sqlite3 (0.99.0.1) unstable; urgency=low

  * Removed -package MissingH from Makefile when building
    testsrc/runtests.  We no longer need it anyway.  Closes: #345540.

 -- John Goerzen <jgoerzen@complete.org>  Sun,  1 Jan 2006 10:47:31 -0600
