## hdbc-sqlite3 1.0.0.0

=== debian/changelog ===
hdbc-sqlite3 (1.0.0.0) unstable; urgency=low

  * Blessing as 1.0.0.0.
  * Rebuild for Debian with GHC 6.4.2.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 29 Jun 2006 18:56:29 -0500
