## hdbc-sqlite3 1.0.1.0

=== debian/changelog ===
hdbc-sqlite3 (1.0.1.0) unstable; urgency=low

  * Rebuild for HDBC 1.0.1.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 22 Jul 2006 07:27:38 -0500
