=== debian/changelog ===
hdbc-sqlite3 (1.0.1.3) unstable; urgency=high

  * Use CURDIR instead of PWD in Makefile.  Closes: #395903.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 31 Oct 2006 04:57:18 -0600

hdbc-sqlite3 (1.0.1.2) unstable; urgency=medium

  * Added missing build-dep on libghc6-hunit-dev for tests.  Closes: #394573.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 21 Oct 2006 20:17:28 -0500

hdbc-sqlite3 (1.0.1.1) unstable; urgency=low

  * Rebuild for GHC 6.6.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 19 Oct 2006 22:10:09 -0500
