=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: hdbc-sqlite3
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.4.2), ghc6 (<< 6.4.2-999), haskell-devscripts (>= 0.5.6), cpphs, haddock, hugs (>= 98.200503.08), libsqlite3-dev (>= 3.3), libghc6-hdbc-dev (>= 1.0.1), libhugs-hdbc (>= 1.0.1)
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.6), ghc6 (<< 6.6-999), haskell-devscripts (>= 0.5.6), cpphs, haddock, hugs (>= 98.200503.08), libsqlite3-dev (>= 3.3), libghc6-hdbc-dev (>= 1.0.1.2), libhugs-hdbc (>= 1.0.1), libghc6-mtl-dev, libghc6-hunit-dev
 Standards-Version: 3.6.2
 Section: libs
 
 Package: libghc6-hdbc-sqlite3-dev
 Section: libdevel
 Architecture: any
-Depends: libghc6-hdbc-dev (>= 1.0.1), ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libsqlite3-dev (>= 3.3)
+Depends: libghc6-hdbc-dev (>= 1.0.1.2), ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libsqlite3-dev (>= 3.3), libghc6-mtl-dev
 Description: Sqlite v3 HDBC (Haskell Database Connectivity) Driver for GHC
  HDBC provides an abstraction layer between Haskell programs and SQL
  relational databases. This lets you write database code once, in
