## hdbc-sqlite3 1.1.2.1

=== debian/changelog ===
hdbc-sqlite3 (1.1.2.1) unstable; urgency=low

  * Update for newer GHC6.  Closes: #427493.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 06 Jun 2007 07:08:23 -0500

hdbc-sqlite3 (1.1.2.0) unstable; urgency=low

  * Rebuild for HDBC 1.1.2.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 03 May 2007 04:31:15 -0500

hdbc-sqlite3 (1.1.1.0) unstable; urgency=low

  * Update for new HDBC.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 03 May 2007 04:15:36 -0500

hdbc-sqlite3 (1.1.0.0) unstable; urgency=low

  * New API thanks to Peter Thiemann.
  * Added libhugs-hunit to build-deps.  Closes: #419615.
  * Added ability to set behavior on busy.
  * Added error code consts.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 02 May 2007 06:04:05 -0500
