=== debian/changelog ===
hdbc-sqlite3 (1.1.4.0.0) unstable; urgency=low

  * Updated for GHC 6.8

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Jan 2008 09:47:41 -0600

hdbc-sqlite3 (1.1.3.0.0) unstable; urgency=low

  * Updated for new strictness in HDBC 1.1.3
  * Updated Cabal file
  * Leave statements prepared after executing them. 
    (Patch from Toby Allsopp)
  * Efficint binding of ByteString arguments.
    (Path from Toby Allsopp)

 -- John Goerzen <jgoerzen@complete.org>  Wed, 31 Oct 2007 03:04:38 -0500
