=== debian/control ===
Source: hdbc-sqlite3
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), haskell-devscripts (>= 0.6.6), cpphs, haddock, hugs (>= 98.200503.08), libsqlite3-dev (>= 3.3), libghc6-hdbc-dev (>= 1.1.4), libhugs-hdbc (>= 1.1.4), libghc6-mtl-dev, libghc6-hunit-dev, libhugs-hunit
Standards-Version: 3.6.2
Section: libs

Package: libghc6-hdbc-sqlite3-dev
Section: libdevel
Architecture: any
Depends: libghc6-hdbc-dev (>= 1.1.3.0), ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libsqlite3-dev (>= 3.3), libghc6-mtl-dev
Description: Sqlite v3 HDBC (Haskell Database Connectivity) Driver for GHC
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 This package provides the Sqlite v3 database driver for HDBC under GHC.

Package: libhugs-hdbc-sqlite3
Section: libs
Architecture: any
Depends: libhugs-hdbc (>= 1.1.3), ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Sqlite v3 HDBC (Haskell Database Connectivity) Driver for Hugs
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 This package provides the Sqlite v3 database driver for HDBC under Hugs.
