## hdbc-sqlite3 1.1.4.0.1

=== debian/changelog ===
hdbc-sqlite3 (1.1.4.0.1) unstable; urgency=low

  * Rebuild with newer HDBC.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 26 Jun 2008 09:20:21 -0500
