## hdbc-sqlite3 1.1.6.0.1

=== debian/changelog ===
hdbc-sqlite3 (1.1.6.0.1) unstable; urgency=high

  * Rebuild with newer GHC.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 19 Jan 2009 16:22:45 -0600

hdbc-sqlite3 (1.1.6.0.0) unstable; urgency=low

  * GHC 6.10 compatibility patch from Brian Bloniarz.
  * Use dh_haskell_depends.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 30 Dec 2008 09:12:22 -0600
