=== debian/rules ===
--- 
+++ 
@@ -67,6 +67,7 @@
 	# Add here commands to install the package into debian/tmp
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	dh_haskell -a
+	dh_haskell_depends -a
 	$(MAKE) clean
 	$(MAKE) test
