## hdbc-sqlite3 2.3.1.0

=== debian/changelog ===
hdbc-sqlite3 (2.3.1.0-2build2) precise; urgency=low

  * No change rebuild.

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 16 Dec 2011 14:31:51 +0000

hdbc-sqlite3 (2.3.1.0-2build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Nov 2011 18:10:53 +0000

hdbc-sqlite3 (2.3.1.0-2) unstable; urgency=low

  * Have libghc-hdbc-sqlite3-dev depend on libsqlite3-dev (Closes: #639415)
  * Switch to source format 3.0 (quilt)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Aug 2011 11:07:24 +0200

hdbc-sqlite3 (2.3.1.0-1) unstable; urgency=low

  * New upstream release (Closes: #630393) 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 19 Jun 2011 13:36:24 +0200

hdbc-sqlite3 (2.3.0.0-4) unstable; urgency=low

  * [c048b42] Standards-Version → 3.9.2, no changes required
  * [4924a73] Rename libghc6* to libghc*
  * [ed20cd1] Use Haskell substvars, particularly haskell:Provides
  * [5c830a2] Add prof package
  * [96b31bd] Fix -doc BDs

 -- Iain Lane <laney@debian.org>  Mon, 30 May 2011 17:00:32 +0100

hdbc-sqlite3 (2.3.0.0-3) unstable; urgency=low

  * Fix "please update build-depends to match renamed binary package
    libghc6-hdbc-doc" updating -doc packages in Build-Depends to new
    package names.  (Closes: #576098)
  * Use Build-Depends-Indep.
  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 23:13:58 -0300

hdbc-sqlite3 (2.3.0.0-2) unstable; urgency=low

  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 17 Mar 2010 19:50:45 -0300

hdbc-sqlite3 (2.3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Rebuild with GHC 6.12.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Feb 2010 16:40:51 -0600

hdbc-sqlite3 (2.2.0.0-2) unstable; urgency=low

  * Switch to hlibrary.mk (Closes: 555154) 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Dec 2009 18:43:13 +0100

hdbc-sqlite3 (2.2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Switching to Haskell team maintenance.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 03 Nov 2009 09:34:20 -0600

hdbc-sqlite3 (2.1.0.2-1) unstable; urgency=low

  * Cabal fixes.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Jul 2009 15:33:28 -0500

hdbc-sqlite3 (2.1.0.1-1) unstable; urgency=low

  * New raw connect function.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Jul 2009 15:26:15 -0500

hdbc-sqlite3 (2.1.0.0-2) unstable; urgency=low

  * Rebuild with GHC 6.10.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 11 Mar 2009 15:10:24 -0500

hdbc-sqlite3 (2.1.0.0-1) unstable; urgency=low

  * New release.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 04 Feb 2009 14:08:38 -0600

hdbc-sqlite3 (2.0.0.0-1) unstable; urgency=low

  * New upstream release.
  * This source code is compatible with both GHC 6.8.x and GHC 6.10.x.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 30 Jan 2009 14:40:51 -0600
