=== debian/control ===
Source: hdbc-sqlite3
Priority: extra
Section: haskell
Uploaders: John Goerzen <jgoerzen@complete.org>
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 7),
 ghc (>= 6.12),
 ghc-prof (>= 6.12),
 haskell-devscripts (>= 0.7.3),
 cdbs,
 cpphs,
 haddock,
 hscolour,
 libsqlite3-dev (>= 3.3),
 libghc-hdbc-dev (>= 2.2.6),
 libghc-hdbc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-hdbc-doc,
 libghc-mtl-doc
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-haskell/hdbc-sqlite3.git
Vcs-Browser: http://git.debian.org/?p=pkg-haskell/hdbc-sqlite3.git;a=summary

Package: libghc-hdbc-sqlite3-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libsqlite3-dev (>= 3.3)
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Sqlite v3 HDBC (Haskell Database Connectivity) Driver for GHC
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 This package provides the Sqlite v3 database driver for HDBC under GHC.

Package: libghc-hdbc-sqlite3-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libsqlite3-dev (>= 3.3)
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Sqlite v3 HDBC Driver for GHC; profiling libraries
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 This package provides the Sqlite v3 database driver for HDBC under GHC.

#Package: libhugs-hdbc-sqlite3
#Section: libs
#Architecture: any
#Depends: libhugs-hdbc (>= 1.1.6), ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
#Description: Sqlite v3 HDBC (Haskell Database Connectivity) Driver for Hugs
# HDBC provides an abstraction layer between Haskell programs and SQL
# relational databases. This lets you write database code once, in
# Haskell, and have it work with any number of backend SQL databases
# (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
# .
# This package provides the Sqlite v3 database driver for HDBC under Hugs.
#
Package: libghc-hdbc-sqlite3-doc
Replaces: haskell-hdbc-sqlite3-doc (<< 2.3.0.0-2)
Conflicts: haskell-hdbc-sqlite3-doc (<< 2.3.0.0-2)
Provides: haskell-hdbc-sqlite3-doc, ${haskell:Provides}
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Sqlite v3 HDBC (Haskell Database Connectivity) Documentation
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
