## hdbc-sqlite3 2.3.3.0

=== debian/changelog ===
hdbc-sqlite3 (2.3.3.0-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 08:51:14 +0100

hdbc-sqlite3 (2.3.3.0-3) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:43 +0200

hdbc-sqlite3 (2.3.3.0-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Change Vcs headers to Darcs
  * Add watch file

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 17:18:26 +0100

hdbc-sqlite3 (2.3.3.0-1) unstable; urgency=low

  * New upsteram version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 07 Mar 2012 17:44:45 -0500
