=== debian/control ===
--- 
+++ 
@@ -4,26 +4,28 @@
 Uploaders: John Goerzen <jgoerzen@complete.org>
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 7),
+ debhelper (>= 9),
  ghc (>= 6.12),
  ghc-prof (>= 6.12),
- haskell-devscripts (>= 0.7.3),
+ haskell-devscripts (>= 0.8.13),
  cdbs,
  cpphs,
  haddock,
  hscolour,
- libsqlite3-dev (>= 3.3),
- libghc-hdbc-dev (>= 2.2.6),
- libghc-hdbc-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libsqlite3-dev (>= 3.3)
+ , libghc-hdbc-dev (>> 2.3.0.0)
+ , libghc-hdbc-prof,
+ , libghc-mtl-dev
+ , libghc-mtl-prof
+ , libghc-utf8-string-dev
+ , libghc-utf8-string-prof
+Build-Depends-Indep: ghc-doc,
  libghc-hdbc-doc,
  libghc-mtl-doc
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-haskell/hdbc-sqlite3.git
-Vcs-Browser: http://git.debian.org/?p=pkg-haskell/hdbc-sqlite3.git;a=summary
+ , libghc-utf8-string-doc
+Standards-Version: 3.9.4
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hdbc-sqlite3
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hdbc-sqlite3
 
 Package: libghc-hdbc-sqlite3-dev
 Architecture: any
