=== debian/control ===
Source: hdbc-sqlite3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 John Goerzen <jgoerzen@complete.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 cpphs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haddock,
 haskell-devscripts (>= 0.13),
 hscolour,
 libghc-hdbc-dev (>> 2.3.0.0),
 libghc-hdbc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
 libsqlite3-dev (>= 3.3),
Build-Depends-Indep:
 ghc-doc,
 libghc-hdbc-doc,
 libghc-mtl-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/hdbc/hdbc-sqlite3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hdbc-sqlite3
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hdbc-sqlite3-dev
Architecture: any
Depends:
 libsqlite3-dev (>= 3.3),
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Sqlite v3 HDBC (Haskell Database Connectivity) Driver for GHC
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 This package provides the Sqlite v3 database driver for HDBC under GHC.

Package: libghc-hdbc-sqlite3-prof
Architecture: any
Depends:
 libsqlite3-dev (>= 3.3),
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Sqlite v3 HDBC Driver for GHC; profiling libraries
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 This package provides the Sqlite v3 database driver for HDBC under GHC.

Package: libghc-hdbc-sqlite3-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 haskell-hdbc-sqlite3-doc (<< 2.3.0.0-2),
Provides:
 haskell-hdbc-sqlite3-doc,
 ${haskell:Provides},
Replaces:
 haskell-hdbc-sqlite3-doc (<< 2.3.0.0-2),
Description: Sqlite v3 HDBC (Haskell Database Connectivity) Documentation
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
